\documentclass[paper=180mm:240mm,10pt,twoside]{scrreprt}
% po4a: command +usepackage [_]{}
% po4a: command *section [_]{_}
% po4a: command *subsection [_]{_}
% po4a: command *titleformat {}{}{}{}{}{}
% po4a: command *titlespacing {}{}{}{}
% po4a: command *SetBgContents {}
% po4a: command *SetBgPosition {}
% po4a: command *SetBgOpacity {}
% po4a: command *SetBgAngle {}
% po4a: command *SetBgScale {}
% po4a: command *lhead {}
% po4a: command *chead {}
% po4a: command *rhead {}
% po4a: command *lfoot {_}
% po4a: command *cfoot {}
% po4a: command *rfoot {}
% po4a: command *textsc {_}
% po4a: command *textbf {_}
% po4a: command *renewcommand {}[]
% po4a: command *picauthor {}{}
% po4a: command NoBgThispage
% po4a: command *DCquote {_}{}
% po4a: environment multicols {} 
% po4a: environment tabu {}
% po4a: environment longtabu {}
% po4a: environment wrapfigure []{}{}
% po4a: environment tikzpicture []{}{}
% po4a: environment huge {}
% po4a: environment Huge {}
% po4a: environment LARGE {}
% po4a: separator tabu "(?:&|\\\\)"

% Meta-informations
\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf15 final report},
    pdfsubject={Final report of DebConf15, the 16th Debian annual Conference},
    hidelinks,
    linktoc=all
]{hyperref}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=3cm,inner=2cm,outer=2cm]{geometry}

% Language, encoding and fonts
\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{microtype}
\usepackage{scrpage2}

%% Better tables
\usepackage{longtable}
\usepackage{tabu}
\usepackage{booktabs}
\usepackage{multirow}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

%% Bottom shade
\usepackage[all]{background}
\usepackage{tikz}
\usetikzlibrary{calc}

%% Units
\usepackage{units}

\linespread{1.1}

\definecolor{debianred}{rgb}{.780,.000,.211} % 199,0,54
\definecolor{debianblue}{rgb}{0,.208,.780} % 0,53,199
\definecolor{debianlightbackgroundblue}{rgb}{.941,.941,.957} % 240,240,244
\definecolor{debianbackgroundblue}{rgb}{.776,.784,.878} % 198,200,224
\definecolor{portlandblue}{rgb}{.30,.69,1.0} % #4db1ff

% Extra spacing is needed to permit non-translation
\setkomafont{disposition}{\color{portlandblue}\usefont{T1}{DejaVuSansCondensed-TLF}{b}{n}}

% Define invisible chapter headings
% (so we can set the chapter name for the page headers without side-effects)
\makeatletter
\renewcommand*\@makechapterhead[1]{%
{%
}}
\makeatother

\makeatletter
\renewcommand*\@makechapterhead[1]{%
{%
}}
\makeatother
%End of chapter header voodoo sections

\setcounter{secnumdepth}{-1}  % We should only number the "Parts",
                              % nothing below.
\setcounter{tocdepth}{1}      % And only take everything to \section
                              % into the toc, not \subsection and below.

\renewcommand*{\partpagestyle}{empty}
\renewcommand*{\titlepagestyle}{fancy}

%\newcommand{\imcap}[1]{\textit{#1}}
\newcommand{\imcap}[1]{\sffamily\small{}#1}
\newcommand{\Person}[1]{\begin{flushright}\itshape{}\textcolor{black}{#1}\end{flushright}}

% Chapters are all fancy header'ed
\let\realchapter\chapter
\renewcommand{\chapter}[1]{\realchapter{#1}\thispagestyle{scrheadings}}

% Use small specific table-of-contents for each pictures author
\usepackage{tocloft}

\def\listofpictures{} % Define the list of pictures authors

\makeatletter
\newcommand{\picauthor}[2]{
	\newlistof{pics#1}{pix#1}{#2}
	\expandafter\def\expandafter\listofpictures\expandafter{\listofpictures %
		\let\Cftsecfont\cftsecfont%
		\renewcommand{\cftsecfont}{\itshape}%
		\textbf{#2}%
		\@starttoc{pix#1}%
		\renewcommand{\cftsecfont}{\Cftsecfont}%
	}
}
\makeatother

\input{picauthors}

\renewcommand{\bottomfraction}{0.5}

% \fighere{width}{img-path}{caption}{author}
\newcommand{\fighere}[4]{
  \begin{center}
    \includegraphics[width=#1\textwidth]{#2}
    \linebreak
    \imcap{#3}
    \addcontentsline{pix#4}{section}{#3}%
  \end{center}%
}
% \figgraph{position}{width}{img-path}{caption}{author}
\newcommand{\figgraph}[5]{
\begin{figure}[#1]
  \centering
    \includegraphics[width=#2\textwidth]{#3}
    \linebreak
    \imcap{#4}
    \addcontentsline{pix#5}{section}{#4}
\end{figure}%
}
% \figwrap[#shortlines]{position}{width}{img-path}{caption}{author}
\newcommand{\figwrap}[6][]{
  \begin{wrapfigure}[#1]{#2}{#3\textwidth}
    \centering
    \includegraphics[width=#3\textwidth]{#4}
    \linebreak
    \imcap{#5}
    \addcontentsline{pix#6}{section}{#5}
  \end{wrapfigure}%
}


\newcommand{\DCShade}{
\begin{tikzpicture}[remember picture,overlay]
    \shade[top color=white,bottom color=portlandblue] (0,-\paperheight) rectangle (\paperwidth,-\paperheight+2.8cm);
 \end{tikzpicture}
}

% Extra spacing is needed to permit non-translation
\SetBgContents{\DCShade}

\SetBgPosition{current page.north west}

\SetBgOpacity{1.0}

\SetBgAngle{0.0}

\SetBgScale{1.0}

\pagestyle{scrheadings}

% Extra spacing is needed to permit non-translation
\ihead{~}

\chead{~}

\ohead{\thepage}

\ifoot{\color{black}DebConf15 | Heidelberg, Germany | August 15--22, 2015}

\cfoot{~}

\ofoot{\rule{0pt}{60pt}{\color{white}\bfseries\url{http://debconf15.debconf.org/}}}

% Support functions for report sections
\let\realhref\href
\renewcommand{\href}[2]{#2\footnote{\url{#1}}}

%\newcommand{\blogpost}[3]{\subsection*{\href{#1}{#2}}\begin{quotation}\noindent{}#3\end{quotation}}
\newcommand{\blogpost}[3]{\subsection*{\href{#1}{#2}}
  #3}


\makeatletter
\long\def\tlist@if@empty@nTF #1{%
  \expandafter\ifx\expandafter\\\detokenize{#1}\\%
  \expandafter\@firstoftwo
  \else
  \expandafter\@secondoftwo
  \fi
}

% Sponsorlogo has one optional argument: A URL
\newcommand{\Sponsorlogo}[3][]{%
  {%
    \setlength{\fboxsep}{0.25em}
    \setlength{\fboxrule}{0em}%
    \fbox{%
      \raisebox{-0.5\height}{%
        \tlist@if@empty@nTF{#1}{%
          % no link provided (#1 empty)
          \includegraphics[width=#3]{images/sponsors/\sponsorimagescategory/#2}%
        }{%
          % include link
          \realhref{#1}{\includegraphics[width=#3]{images/sponsors/\sponsorimagescategory/#2}}}%
      }
    }
  }
}
\makeatother

\newcommand{\sponsorscategory}[2]{\section*{\centering{\LARGE{}#1}}%
  \def\sponsorimagescategory{#2}}

% DD (man)
\newcommand{\DDm}{ Debian Developer}

% DD (woman)
\newcommand{\DDw}{ Debian Developer~}

\newcommand{\TODO}[1]{%
\begin{LARGE}%
\colorbox{yellow}{%
\parbox{\textwidth}{%
\color{red}\textbf{TODO:} #1
}}\end{LARGE}}

\hyphenation{debian}
\hyphenation{debconf}

\begin{document}

% Disable standard headers
\thispagestyle{empty}

\begin{titlepage}

\begin{center}
~\\[2cm]
\includegraphics[width=\textwidth,keepaspectratio=true]{images/dc15-logo-with-dates}
~ \\[1cm]

\begin{Huge}
\fontsize{48}{64}\selectfont
Final Report\\
%of the\\
%15\textsuperscript{th} Annual Conference\\
\end{Huge}

\end{center}
\end{titlepage}


\cleardoublepage
% Make toc also fancy
\addtocontents{toc}{\protect\thispagestyle{scrheadings}}
\tableofcontents
\cleardoublepage

\chapter{DebConf15 Final Report}

\input{welcome}

\input{words-dpl}

\input{purpose}

\input{bidprocess}

\input{talks}

\input{video}

\input{impressions}

\input{venue}

\input{food}

\input{cheeseandwine}

\input{freetime}

\input{daytrip}

\input{network}

\input{registration}

\input{budget}

\input{numbers}

\vfill
\pagebreak

\appendix

\input{credits}

\include{aboutdebian}

\include{sponsorlogos}

\input{copyright}

\end{document}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
